Base Package: mingw-w64-libusb-compat-git

Allows applications written for libusb-0.1 to work with libusb-1.0 (mingw-w64)
Group(s):
-
Repo(s):
clang32, clang64, clangarm64, mingw32, mingw64, ucrt64
Upstream URL:
https://libusb.info/
License(s):
LGPL-2.1-or-later
Version:
r76.b5db9d0-2
GIT Version:
r76.b5db9d0-2
Arch Linux:
0.1.8

Binary Packages:
Last Update: 2022-12-08 02:34:28